{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="row">
  <div class="col-lg-4 d-none d-lg-block">
    <p>
      <a href="javascript:history.back();" class="btn-pha b-radius w-30"><i class="fa fa-arrow-left"></i></a> &nbsp;
      <a class="btn-pha b-radius w-70" href="{{page.front}}"><i class="fa fa-home"></i> &nbsp; HOME</a>
    </p>
  </div>
  <div class="col-lg-8">
    <h1 class="btn-pha b-radius node-title">{{node.title}}</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-4 mb-3 text-center mb-3">
    <div class="detail pt-3 pb-3 mb-3 b-radius">
      <p><b class="trans" data-trans="6">DURATION</b>: <br>{{node.duration}}</p>
      {% if node.price %}
      <p><b class="trans" data-trans="5">PRECIO</b>:<br><small>{{node.money}}</small> &nbsp; <b class="h2">{{node.price}}</b>&nbsp;<small>x person</small></p>
      {% endif %}
      <p><a class="btn btn-main btn-lg trans" data-trans="2" href="{{page.book_tour}}?item={{node.title}}">BOOK NOW</a></p>
      <p><a class="btn btn-opposite btn-lg trans" data-trans="1" href="{{page.contact_us}}?item={{node.title}}">CONTACT US</a></p>
    </div>
    <div class="d-none d-md-block d-print-none">
      {{node.useful_information|safe}}
    {{page.section_first|safe}}
    {{page.featured|safe}}
    {{page.social_widgets|safe}}
    </div>
  </div>
  <div class="col-lg-8 text-justify mb-3">
    <p class="text-muted">{{node.summary|safe}}</p>
    <div class="text-center field-image">
    <p><img src="{{node.image}}" alt="{{node.title}}"></p>
    </div>
    <p class="subtitle">ITINERARIO</p>
    {{node.body|safe}}
    {% if node.include %}
    <p class="subtitle">INCLUYE / NO INCLUYE</p>
    {{node.include | safe}}
    {% endif %}
  </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}